div[data-fieldname="numeroProtocolloDocumento"], p[data-fieldname="numeroProtocolloDocumento"] {
    visibility: hidden;
    display: none;
}

.numero-protocollo-documento,
.asset-documento-data-pubblicazione,
.dettaglio-numero-protocollo,
.dettaglio-asset-documento
{
    visibility: hidden;
    display: none;
}

.filtro-data-pubblicazione
{
	visibility: hidden!important;
    display: none!important;
}